{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "648",
    "access-control-allow-origin": "*",
    "etag": "\"48d63cb7e5c3577723ad52333b9d2488\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "7tBt3gaj29kPaF4Yc3vlGilOYQm4EhXj/nQ/btJbqXItygyI2FXNVlwwPmhVLg2dqP5lqy5oMLU=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZPQZ0X7QBXGZX2",
    "x-amz-version-id": "w5R6Y6fmAgfyeQP2x_MG0deNcJaT.iVs",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/without_all.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 91738526
  }
}